
.t_pro {font-family: 'Open Sans', cursive;  font-size: 28px; font-weight:normal; color: #FFF;  font-weight: normal;  } 
.t_pro_tt {font-family: 'Open Sans', cursive;  font-size: 16px; font-weight:normal; color: #FFF;  font-weight: normal; } 
.t_pro_tt2 {font-family: 'Open Sans', cursive;  font-size: 15px; font-weight:normal; color: #FFF;  font-weight: normal; } 
.t_pro_tt3 {font-family: 'Open Sans', cursive;  font-size: 18px; font-weight:normal; color: #FFF;  font-weight: normal; } 
.t_pro_tt22 {font-family: 'Open Sans', cursive;  font-size: 15px; font-weight:normal; color: #000;  font-weight: normal; } 
.t_pro_tt33 {font-family: 'Open Sans', cursive;  font-size: 18px; font-weight:normal; color: #000;  font-weight: normal; } 

.clientes {font-family: 'Open Sans', cursive;  font-size: 14px; font-weight:normal; color: #000;  font-weight: normal; } 

.t_pro_tt4 {font-family: 'Open Sans', cursive;  font-size: 18px; font-weight:normal; color: #000;   }
.t_pro_tt6 {font-family: 'Open Sans', cursive;  font-size: 14px; font-weight:normal; color: #000;   }

.t_pro_tt6 a:link, .t_pro_tt6 a:visited {
	color: #000;
}

.t_pro_tt6 a.active, .t_pro_tt6 a:hover {
	color: #0F62AC;
}

.t_pro_tt4 a:link, .t_pro_tt4 a:visited {
	color: #000;
}

.t_pro_tt4 a.active, .t_pro_tt4 a:hover {
	color: #0F62AC;
}

/*****************************************************************************************************************************/

.body_slider2
{
   
	margin-left: 0px;
	margin-top: -0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 400px;
	background-color:#FFFFFF;
	margin:0 auto;
	
	}

.volver {
    background: ;
	clear: both;
	width: 986px;
	text-align:center;
	font-family: 'Open Sans', cursive;  
	font-size: 16px; 
	font-weight:normal;
	color: #0F62AC;  
	
}

.volver a:link, .volver a:visited {
	color: #0F62AC;
}

.volver a:hover {
   color: #000;
   
}

.boton-top{
		display: none;
		position:fixed;
		bottom:0;
		right:0;
		width:50px;
		height: 50px;
		text-align:center;
		line-height:50px;
		color:#FFF;
		background: red;
		cursor:pointer;
		font-size: 30px;
		background: #0F62AC;
}

.contenedor_sec2{
	background: ;
	height: auto;
	width: 986px;
	margin:0 auto;
	clear:both;
}

.contenedor_sec3{
	background: ;
	height: auto;
	width: 960px;
	margin-left: 10px;
	margin:0 auto;
	clear:both;
}

.titulo_sec2{
	text-align:left;
	font-family: 'Open Sans', cursive; 
	font-size: 22px;  
	font-weight: bold;
	color: #0F62AC;/*36448F*/
	display : bloque ; 
	white-space : pre ; 
	clear:both;
}

.espacio {
    background: ;
	height: 7px;
	width: 986px;
	clear: both;

}

.paginas_cont {
   
    height: auto;
	width: 986px;
	clear: both;
	border-radius: 0px;
    background: #FFFFFF;
    border: 0px solid #FF0000;
	border: solid #0F62AC;
	border-bottom-width: 4px;
	border-top-width: 4px;
	border-left-width: 4px;
	border-right-width: 4px;
	
}
 

.banner_inf {
   background: #0F62AC ; /*#0F62AC*/
	height: 35px;
	width: 994px;
	clear: both;
	text-align:center;	
	font-family: 'Open Sans', cursive; 
	font-size: 18px;  
	font-weight: normal;
	color: #FFF; 
	padding-top: 5px;
}

.linea {
   background: #0F62AC ; /*#0F62AC*/
	height: 35px;
	width: 994px;
	clear: both;
	text-align:center;	
	font-family: 'Open Sans', cursive; 
	font-size: 20px;  
	font-weight: normal;
	color: #FFF; 
	padding-top: 5px;
}

.patrocinadores{
    background:   ;
	height: 130px;
	width: 994px;
	

}

.contenedor2 {
	background: ;/*#0F62AC*/
	height: auto;
	width: 890px;
	margin:0 auto;
	
}

.contenedor {
	background: #0F62AC;/*#0F62AC*/
	height: auto;
	width: 994px;
	margin:0 auto;
	
}

.arriba {
	background: url(imagenes/imagenes/lomo.png) no-repeat;
	height: 160px;
	width: 994px;
	margin:0 auto;
	z-index: 3;
	position: relative;	
	margin-top: 340px;
	text-align:left;
	font-family: 'Open Sans', cursive; 
	font-size: 37px;  
	font-weight: bold;
	color: #FFF;/*36448F*/
	display : bloque ; 
	white-space : pre ; 
}

.slider {
    background: #FFF;
	height: 500px;
	width: 994px;
	margin:0 auto;
	position: absolute;
	z-index: 2;
	
}


.espacio {
    background: ;
	height: 4px;
	width: 994px;
	clear: both;

}

.a{
	text-decoration: none;
}
	
.cabecera {
	background: ;
	height: 237px;
	width: 994px;
	margin:0 auto;
	z-index: 2;
	position: relative;	
}


.fondo2{
	background-color: #FFF;
	height: auto;
	width: 994px;
	background-position: center;
	margin:0 auto;
	border: solid #FFF;
	border-bottom-width: 5px;
	border-top-width: 0px;
	border-left-width: 5px;
	border-right-width: 5px;
	/* -webkit-box-shadow:0 0px 20px #777, 0 0 0px #CCC inset;/*el ultimo marcador es la sombre interna*/
    /*-moz-box-shadow:0 0px 20px #777, 0 0 0px #CCC inset;
    box-shadow:0 0px 20px #777, 0 0 0px #CCC inset;*/
	
}

.fondo{
	background: #23BECC;
	height: 237px;
	width: auto;
	margin-top: -8px;
	margin-left: -8px;
	margin-right: -8px;

	
}

body{
	background: #90DEE5;
	background-image:url(imagenes/imagenes/ldmf.png);
	height: auto;
	width: auto;
	margin-top: -8px;
}





/*******************************************************************************************/
.com {
	font-family: verdana;
	font-size: 13px;
	color: #000000;
	
}
.Estilo1 {font-size: 13px}

.error {
	font-family: verdana;
	font-size: 12px;
	color: #FF0000;
}

.verde {
	font-family: verdana;
	font-size: 13px;
	color: #00933D;
	font-weight: bold;
}

.verde2 {
	font-family: verdana;
	font-size: 13px;
	color: #00933D;
	2
}


.azul {
	font-family: verdana;
	font-size: 13px;
	color: #054092;
	font-weight: bold;
}

.azul2 {
	font-family: verdana;
	font-size: 13px;
	color: #054092;
	
}	


.bold {
	font-family: verdana;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}

.boldRedf {
	font-family: verdana;
	font-size: 13px;
	color: #E3001A;
	font-weight: bold;
}


.white {
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	
}

.white2 {
	font-family: verdana;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

.error2 {
	font-family: verdana;
	font-size: 13px;
	color: #FF0000;
}

.good {
	font-family: verdana;
	font-size: 13px;
	color: #006600;
}

.good2 {
	font-family: verdana;
	font-size: 12px;
	color: #006600;
}

.ad {
	font-family: verdana;
	font-size: 13px;
	color: #FF6600;
}

.boton{
        font-size:13px;
        font-family:Verdana,Helvetica;
		font-weight: bold;
        color:white;
        background:#3442FF;
        border:0px;
        width:90px;
        height:23px;
		}
		

		
.boton2{
        font-size:13px;
        font-family:Verdana,Helvetica;
		font-weight: bold;
        color:white;
        background:#2E71B7;
        border:0px;
        width:130px;
        height:23px;
		}
		
.listas{
        font-size:13px;
        font-family:Verdana,Helvetica;
		color:black;
        background:#FFFFFF;
        border:0px;
        width:250px;
        height:23px;
		}	
		
.listas2{
        font-size:13px;
        font-family:Verdana,Helvetica;
		color:black;
        background:#FFFFFF;
        border:0px;
        width:300px;
        height:23px;
		}	
		
		.listas3{
        font-size:13px;
        font-family:Verdana,Helvetica;
		color:black;
        background:#FFFFFF;
        border:0px;
        width:500px;
        height:23px;
		}		

.cajas{
         font-size:13px;
        font-family:Verdana,Helvetica;
border-style: solid;
border-width: 1px;
color: #000000;
border-color: #3442FF;

       
		}	
		
.titulo {
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #46931F;
}			

.titulo2 {
	font-size: 15px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}		

.dep {
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	
}

.des {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #46931F;
}

	.titulo_p {
	font-family: verdana;
	font-size: 18px;
	color: #6E0000;
	font-weight: bold;
}	

.com2 {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
}

.ver {
	font-family: verdana;
	font-size: 13px;
	color: #6E0000;
}

.boton_a{
        font-size:13px;
        font-family:Verdana,Helvetica;
		color:white;
        background:#0480C5;
        border:0px;
        width:85px;
        height:22px;
		
		}
		
.boton_a2{
        font-size:13px;
        font-family:Verdana,Helvetica;
		color:white;
        background:#0480C5;
        border:0px;
        width:85px;
        height:22px;
		
		}		
		
.cajas_a{
        font-size:13px;
        font-family:Verdana,Helvetica;
		
		border-style: solid;
		border-width: 1px;
		color: #000000;
		border-color: #6E0000;
		
		}
		
	
.pe {
	font-family: verdana;
	font-size: 11px;
	color:#000000;
}
